1 Reply Latest reply on Jun 19, 2008 10:44 AM by Mykola_Dolmatov

    Robosource Control 3 command line error

    Mykola_Dolmatov Level 1
      Trying to use NGCMD.EXE

      and i get this following error.

      Could not load file or assembly 'NG3MiddleTier, Version=3.9.0.2, Culture=neutral, PublicKeyToken=ad847f0ff03e5501' or one of its dependencies

      I checked - this assembly does not exist in the GAC or in the robosource folder